.version.index /* version checker */
{
	color: #0000F3;
	background-color: #422C77;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -2px;
}

#pu3811
{
	width: 0.01px;
}

#u3811,#u3811-bw
{
	z-index: 2;
	height: 180px;
}

#u3812
{
	z-index: 3;
}

#u3813-6
{
	z-index: 4;
	width: 330px;
	min-height: 83px;
	margin-bottom: -4px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 26px;
}

#u3812-bw
{
	z-index: 3;
	height: 180px;
}

#buttonu3920
{
	z-index: 18;
	width: 294px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 86px;
}

#buttonu3920:hover
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920:active
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920.ButtonSelected
{
	margin: 71px -10000px 0px 0px;
}

#u3924
{
	z-index: 20;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u4063
{
	z-index: 22;
	width: 72px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u4060
{
	z-index: 23;
	width: 47px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#slideshowu3978
{
	z-index: 25;
	width: 0.01px;
	height: 197px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 18px;
}

#u3993
{
	position: absolute;
	width: 343px;
	height: 197px;
	background-color: transparent;
}

#u3993popup
{
	z-index: 26;
}

#u3996
{
	z-index: 27;
	width: 343px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3996_img
{
	margin: -4px -5px -12px -10px;
}

#u4002
{
	z-index: 29;
	width: 343px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4002_img
{
	margin: -8px -4px -6px -7px;
}

#u3994
{
	z-index: 31;
	width: 343px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3998
{
	z-index: 33;
	width: 343px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3998_img
{
	margin: -9px -10px -9px -7px;
}

#u4000
{
	z-index: 35;
	width: 343px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3996_clip,#u4002_clip,#u3998_clip,#u4000_clip
{
	overflow: hidden;
	width: 343px;
	height: 197px;
}

#u4000_img
{
	margin: -8px 1px -3px -8px;
}

#u4005-4
{
	position: absolute;
	width: 30px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding: 10px;
	line-height: 32px;
	font-size: 23px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 38px;
	left: 7px;
}

#u4005-4popup
{
	z-index: 37;
}

#u4004-4
{
	position: absolute;
	width: 30px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding: 10px;
	line-height: 32px;
	font-size: 23px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 107px;
	left: 7px;
}

#u4005-4:hover,#u4004-4:hover
{
	opacity: 0.78;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";
	filter: alpha(opacity=78);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 32px;
	margin: 0px;
}

#u4004-4popup
{
	z-index: 41;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pamphletu3896
{
	z-index: 83;
	width: 0.01px;
	height: 53px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 298px;
}

#u3902popup
{
	z-index: 84;
}

#u3902
{
	width: 294px;
	top: 1px;
	left: -212px;
}

#u3903
{
	z-index: 85;
	width: 294px;
	height: 331px;
	padding-top: 137px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#buttonu6056
{
	z-index: 86;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056:hover
{
	margin: 0px;
}

#buttonu6056:active
{
	margin: 0px;
}

#u6057
{
	z-index: 88;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6062
{
	z-index: 98;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062:hover
{
	margin: 0px 0px -1px;
}

#buttonu6062:active
{
	margin: 0px 0px -1px;
}

#u6063
{
	z-index: 100;
	height: 24px;
	width: 141px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 77px;
}

#buttonu6059
{
	z-index: 90;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056.ButtonSelected,#buttonu6059:hover
{
	margin: 0px;
}

#buttonu6059:active
{
	margin: 0px;
}

#u6061
{
	z-index: 92;
	height: 24px;
	width: 138px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 80px;
}

#buttonu6068
{
	z-index: 102;
	width: 294px;
	padding-bottom: 3px;
	margin-top: 3px;
}

#buttonu6068:hover
{
	margin: 3px 0px 0px;
}

#buttonu6068:active
{
	margin: 3px 0px 0px;
}

#buttonu6068.ButtonSelected
{
	margin: 3px 0px 0px;
}

#u6070
{
	z-index: 104;
	height: 39px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6065
{
	z-index: 94;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062.ButtonSelected,#buttonu6065:hover
{
	margin: 0px 0px -1px;
}

#buttonu6065:active
{
	margin: 0px 0px -1px;
}

#buttonu6065.ButtonSelected
{
	margin: 0px 0px -1px;
}

#u6067
{
	z-index: 96;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u3941
{
	z-index: 106;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#u3942
{
	width: 72px;
	padding-bottom: 18px;
	top: -21px;
	left: -16px;
}

#buttonu6059.ButtonSelected,#u3942.PamphletThumbSelected
{
	margin: 0px;
}

#u3943
{
	z-index: 108;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 16px;
}

#u3942.PamphletThumbSelected #u3943
{
	margin: 21px -10000px 0px 0px;
}

#u3943_img
{
	margin-right: -1px;
}

#u3899
{
	width: 72px;
	padding-bottom: 2px;
}

#u3900
{
	z-index: 111;
	width: 60px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#pu4036
{
	z-index: 45;
	width: 0.01px;
	position: relative;
	margin-left: 18px;
	margin-top: 15px;
}

#pu4038-25
{
	width: 0.01px;
	position: relative;
	left: 8px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 10px;
}

#u4038-25
{
	z-index: 47;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu4037
{
	z-index: 46;
	width: 0.01px;
	position: relative;
	margin-left: 18px;
	margin-top: 16px;
}

#u4036,#u4037
{
	z-index: 0;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu4039-11
{
	width: 0.01px;
	position: relative;
	left: 8px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 27px;
}

#u4039-11
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu4051
{
	width: 0.01px;
	margin-top: 34px;
}

#u4051,#u4051-bw
{
	z-index: 10;
	height: 37px;
}

#u4052
{
	z-index: 11;
}

#u4053-6
{
	z-index: 12;
	width: 420px;
	min-height: 34px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: -7px;
	left: -16px;
}

#u4052-bw
{
	z-index: 11;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

